ul.topmenu,
ul.topmenu li,
ul.topmenu ul {
 list-style: none;
 margin: 0 0 0 0;
 padding: 0;
}

ul.topmenu {
 position: relative;
 z-index: 997;
 float: left;
}

ul.topmenu li {
 float: left;
 line-height: 1em;
 vertical-align: middle;
 zoom: 1;
}

ul.topmenu li.hover,
ul.topmenu li:hover {
 position: relative;
 z-index: 999;
 cursor: default;
}

ul.topmenu ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 998;
 width: 100%;
}

ul.topmenu ul li {
 float: none;
}

ul.topmenu ul ul {
 top: 1px;
 left: 99%;
}

ul.topmenu li:hover > ul {
 visibility: visible;
}

ul.topmenu {
 font-weight: bold;

}










	ul.topmenu li {
	 padding: 5px 5px 5px 5px;
	 border: 0px solid #ff3300;
	 background:url('/images/top_nav_menu.pn') center; 
	 color: #ffffff;
	 font-size: 10px;
	 font-weight: bold;
	 border:0px solid #ff3300;
	  text-transform: capitalize;
	}

	ul.topmenu li.hover,
	ul.topmenu li:hover {
	 color: #000000;
	 background: #1a1a1a; 
	}

	ul.topmenu a:link,
	ul.topmenu a:visited	{ color: #333333; text-decoration: none; }
	ul.topmenu a:hover		{ color: #ffffff; }
	ul.topmenu a:active		{ color: #ffffff; }

	ul.topmenu ul {
	 width: 230px;
	 margin-top: 0px;
	 border: 1px solid #980000; 
	 background: #f1f1f1;
	}


	ul.topmenu ul li {
	 font-weight: normal;
	 background: #f1f1f1 url('/images/arrow_off.png') left center no-repeat; 
	 background-position: 5px 5px;
	 border: 0px solid #980000;
	 font-size: 10px;
	 font-weight: bold;
	 padding:0 0 0 15px;
	}

























ul.topmenu *.dir {
 padding-right: 20px;
 background-image: url('/images/nav-arrow-down.png');
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.topmenu-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url('/images/nav-arrow-right.png');
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.topmenu-upward *.dir {
 background-image: url('/images/nav-arrow-top.png');
}

ul.topmenu-vertical *.dir,
ul.topmenu-upward ul *.dir {
 background-image: url('/images/nav-arrow-right.png');
}

ul.topmenu-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url('/images/nav-arrow-left.png');
 background-position: 0 50%;
}
ul.topmenu li a {
 display: block;
 padding: 7px 10px;
}

ul.topmenu li {
 padding: 0;
}

ul.topmenu li.dir {
 padding: 5px 10px 5px 10px; 
  text-transform: uppercase; 
 }

ul.topmenu ul li.dir {
 padding-right: 15px;
}

ul.topmenu ul a, a:hover {
 padding: 7px 10px 7px 10px;
 border: 0px solid #ff3300;
 }

ul.topmenu ul a:hover {}
ul.topmenu ul a.dir {
 width: 150px;
}*/























/*
ul.topmenu,
ul.topmenu li,
ul.topmenu ul {
 list-style: none;
 margin: 0 0 0 0;
 padding: 0;
}

ul.topmenu {
 position: relative;
 z-index: 997;
 float: right;
}

ul.topmenu li {
 float: left;
 line-height: 1em;
 vertical-align: middle;
 zoom: 1;
}

ul.topmenu li.hover,
ul.topmenu li:hover {
 position: relative;
 z-index: 999;
 cursor: default;
}

ul.topmenu ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 998;
 width: 100%;
}

ul.topmenu ul li {
 float: none;
}

ul.topmenu ul ul {
 top: 1px;
 left: 99%;
}

ul.topmenu li:hover > ul {
 visibility: visible;
}

ul.topmenu {
 font-weight: bold;
 text-transform: uppercase; 
}

	ul.topmenu li {
	 padding: 5px 5px 5px 5px;
	 border: 0px solid #ff3300;
	 background:url('/images/top_nav_menu.pn') center; 
	 color: #ffffff;
	 font-size: 10px;
	 font-weight: bold;
	 border:0px solid #ff3300;
	}

	ul.topmenu li.hover,
	ul.topmenu li:hover {
	 color: #ffffff;
	 background: #dddddd url('/images/redgrad.gif') center; 
	}

	ul.topmenu a:link,
	ul.topmenu a:visited	{ color: #333333; text-decoration: none; }
	ul.topmenu a:hover		{ color: #ffffff; }
	ul.topmenu a:active		{ color: #ffffff; }

	ul.topmenu ul {
	 width: 230px;
	 margin-top: 0px;
	 border: 1px solid #980000; 
	 background: #f1f1f1;
	}


	ul.topmenu ul li {
	 font-weight: normal;
	 background: #f1f1f1 url('/images/arrow_off.png') left center no-repeat; 
	 background-position: 5px 5px;
	 text-indent: 15px;
	 border: 0px solid #980000;
	 font-size: 10px;
	 font-weight: bold;
	}

ul.topmenu *.dir {
 padding-right: 20px;
 background-image: url('/images/nav-arrow-down.png');
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.topmenu-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url('/images/nav-arrow-right.png');
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.topmenu-upward *.dir {
 background-image: url('/images/nav-arrow-top.png');
}

ul.topmenu-vertical *.dir,
ul.topmenu-upward ul *.dir {
 background-image: url('/images/nav-arrow-right.png');
}

ul.topmenu-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url('/images/nav-arrow-left.png');
 background-position: 0 50%;
}
ul.topmenu li a {
 display: block;
 padding: 7px 10px;
}

ul.topmenu li {
 padding: 0;
}

ul.topmenu li.dir {
 padding: 5px 10px 5px 10px; 
 }

ul.topmenu ul li.dir {
 padding-right: 15px;
}

ul.topmenu ul a, a:hover {
 padding: 7px 10px 7px 10px;
 border: 0px solid #ff3300;
 }

ul.topmenu ul a:hover {}
ul.topmenu ul a.dir {
 width: 150px;
}*/